No PackageCerator in Composite.Tools

Topics: Standard packages, Troubleshooting
Mar 29, 2011 at 10:11 PM

Hi

Even after refresh (F5) I was unable to get PackageCreator listed in
Available Packages > Composite.Tools

Am I missing something?

Composite C1 data:

Composite C1 2.0 SP1
Build no. 2.0.3947.24461

 

Installation ID:9ed42f78-aba1-4d6f-87a4-e51f4747886d

 

regards

Mel

 

Coordinator
Mar 29, 2011 at 11:34 PM

Hmm - looks like the minimum build number required is 2.1.4087.22991 ("Composite C1 2.1") so you would need to upgrade to this version. Here is info on how to upgrade: http://compositec1.codeplex.com/discussions/249573

On the package documentation page it (wrongly) said "2.0 SP1" as minimum required version - sorry about that.